Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Updated to 5.6 - JRE/JVM Error
#1
Hi All, I have just updated my version of Vuze to 5.6, and since doing that I can no longer get it to run. I keep geting an error message, please see attached photo. I have tried to update Java, when it finished downloading I clicked the verify button and it says that Java is installed correctly and I have the latest version, I have also checked to see if older versions are still hanging around but the programme says no!

Any advice at all would be very much appreciated, thanking you in advance.

Regards, Mark.

Windows 8.1
Intel Core i7 - 3770K CPU @ 3.50GHz
RAM 16GB
64 Bit
Nvidia GeForce GTX 650


Attached Files Thumbnail(s)
   
Reply
#2
Please check http://forum.vuze.com/Thread-5-6-Java-error
Reply
#3
If you haven't solved the problem yet, can you go to the command prompt and type:
java -version

and post the results here?
Reply
#4
Hey I had the same problem....win7 64 bit....update gave me the same error.....been using vuze for years and I literally had a OH CRAP moment when the error popped up...so I feel your pain.... However mine is up and running now.....
Step 1: uninstall Vuze
Step 2: go get latest Java ( for your OS version)
Step 3: download latest Vuze
Step 4: Relax, all is good now.
 
Reply
#5
Hi, Sorry that I have not replied sooner than this!

I have fixed the problem, at first I was unable to uninstall Vuze, or even open it to download with, but tonight, I decided to try and install the latest version again, over the top of the older version, and hey, it now works! Very happy now!

A HUGE thank you to everyone that replied with suggestions.

Regards, Mark.
 
Reply


Possibly Related Threads...
Thread Author Replies Views Last Post
  One of the most solid JVM tuning settings fields 3 1,194 05-29-2017, 08:03 PM
Last Post: fields
  Vuze Updated on OS X 10.11.6 (15G31) - Program Will Not Open podbay 3 1,175 09-27-2016, 07:38 AM
Last Post: adamfree



Users browsing this thread: 1 Guest(s)